/*-------------------------------------------------
Contact page CSS
-------------------------------------------------*/
.width-100 .avia-image-container-inner{width:100%;}
#top .title_container .container{padding-top:17px;padding-bottom:17px;min-height:auto;}
.width-100 img{width:100%;}
span.special_amp{font-family:'Titillium Web' !important;color:inherit !IMPORTANT;font-weight:inherit !important;font-size:inherit !important;font-style:inherit !important;}

.services-section .avia-image-overlay-wrap{background:#575d24;width:35px;height:35px;display:flex;align-items:center;justify-content:center;border-radius:35px;}
.services-section .avia-image-container{display:inline !important;margin:0 !important;padding:0;width:auto;}
.services-section .av-special-heading.av-special-heading-h3{display:inline-block;width:calc(100% - 55px);margin:0 !important;padding:0 !important;margin-left:15px !important;}
.services-section .av_one_half{border:1px solid rgb(0 0 0 / 10%);padding:20px !important;}
.services-section{padding-bottom: 30px;}
span.gfield_required{display:none;}
form label{font-size:18px !important;font-weight:300 !important;}
#top .input-text,#top input[type="text"],#top input[type="input"],#top input[type="password"],#top input[type="email"],#top input[type="number"],#top input[type="url"],#top input[type="tel"],#top input[type="search"],#top textarea,#top select{border:1px solid rgb(0 0 0 / 10%);padding:10px 6px;color:#000 !important;background:#fff !important;font-family:'Titillium Web' !important;box-shadow:none !important;}
.form-section textarea{max-height:143px;}
#top .gform_wrapper ul li.gfield{padding-bottom:0 !important;}
.form-section .gform_wrapper .gform_footer{padding:0px 0 10px 0;margin:16px 0 0 0;text-align:right;}
.gform_wrapper li.gfield.gfield_error,.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{background-color:transparent !important;margin-bottom:0 !important;border-top:0px solid #c89797 !important;border-bottom:0px solid #c89797 !important;padding-bottom:0 !important;padding-top:0 !important;}
.gform_wrapper .validation_message{display:none !important;}
.gfield_error input,.gfield_error textarea{border:1px solid #c89797 !IMPORTANT;}
.contact-section .avia-image-overlay-wrap{background:#575d24;width:35px;height:35px;display:flex;align-items:center;justify-content:center;border-radius:35px;}
.contact-section .avia-image-container{display:inline !important;margin:0 !important;padding:0;width:auto;}
.contact-section .av_one_third .av_textblock_section{display:inline-block;width:calc(100% - 55px);margin:0 !important;padding:0 !important;margin-left:15px !important;}
.contact-section .av_one_third{border:1px solid rgb(0 0 0 / 10%);padding:24px 35px;display:flex !important;width:100%;}
.form-section .avia_textblock.d-flex p{display:flex;flex-flow:wrap;}
.form-section .avia_textblock.d-flex p span.days{width:155px;}
body .services-section .column-top-margin,body .contact-section .column-top-margin{margin-top:25px !important;}
.services-section h2.av-special-heading-tag{font-size:25px;padding-bottom:20px;padding-top:5px;}
.services-section h3.av-special-heading-tag{font-size:25px;}
.services-section .av_one_half{margin-left:2.5%;width:48.75%;}
.services-section .av_one_half.first{margin-left:0;}
#top .contact-section .flex_column_table.av-equal-height-column-flextable:not(:first-child){margin-top:0px !important;}
ul.ul-list{margin:0;list-style:none;}
ul.ul-list li{position:relative;margin-left:0;padding-left:25px;font-weight:bold;color:#424141;font-size: 21px;}
ul.ul-list li:before{content:"";position:absolute;left:0;top:13px;background:url(media/check-icon.png) no-repeat scroll 0px 0px;height:10px;width:14px;background-size:cover;}
span.primary-color{color:#575d24;font-weight:bold;}
.avia_textblock p a{color:#000;text-decoration:underline;}
.contact-section p{margin-top:0;}
.contact-section .contact-information.widget ul{display:flex;gap:35px;}
.contact-section .contact-information.widget ul li{border:solid 1px solid rgb(0 0 0 / 10%);padding:20px 35px;}
.inner-bg-section{border-bottom:16px solid #575d24 !important;}
.breadcrum-section{min-height:auto !important;padding-top:13px;}
/*.stretch_full.container_wrap.alternate_color.light_bg_color.title_container{display:none !important;}*/
.form-section p {margin-top: 0;}
.form-section .gform_wrapper, #top .form-section .gform_wrapper ul li.gfield {margin-top: 0 !important;}
.content-section{padding-bottom: 50px;}

#top #header.av_minimal_header .main_menu ul:first-child > li > ul{ box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2); transition: all 100ms ease-in-out 100ms; column-count: 4; width: 100%; 	background-color: #fff; padding: 20px;}
#top #header.av_minimal_header .main_menu ul:first-child > li > ul li{-webkit-column-break-inside: avoid; break-inside: avoid-column;}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li:hover,
.av-main-nav li{position: initial;}

.header_color .main_menu ul ul,
.header_color .main_menu .menu ul li a,
.header_color .av-subnav-menu > li ul,
.header_color .av-subnav-menu a { background-color: transparent; color: #424141;}
#top .av-main-nav ul a{font-size: 18px; border: none; font-weight: normal;}

.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu ul a:hover{ background-color: transparent; text-decoration: underline}
.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a{ background-color: transparent; color: #575d24;}
#top .header_color .main_menu .menu ul li > a:hover{color: #575d24;}

#hero-section{	background-size: cover !important;}
.mobile-filter-button{display:none;}
.close-mobile-filter{display:none;}

.mobile-hide-leer-meer,
.mobile-hide-lees-minder{ display: none; text-decoration: underline;}
.products .product .woocommerce-price-suffix{ display: none;}
small.woocommerce-price-suffix{font-size: 90%; color: #424141; font-weight: normal;}


.woocommerce-account .woocommerce .widget_text{ display: none;}
.woocommerce-checkout  #checkout_login .woocommerce .col2-set{width: 66%; float: left;}
.woocommerce-checkout  #checkout_login .woocommerce .widget_text {width: 31%; float: right; padding: 0;}

.woocommerce .wpmc-nav-wrapper button#wpmc-skip-login.current { display: none !important}
.woocommerce .pagination .pagination-meta{ display: none;}

#top .pagination{ text-align: center}
#top .pagination .current,
#top .pagination a{float: none; display: inline-block; font-weight: bold;height: 27px; width: 27px; line-height: 25px}


@media screen and (max-width: 1150px){
	#hero-section .content { padding-top: 170px; padding-bottom: 30px;}
	
}
@media screen and (max-width: 1439px){
	#top .avia-slideshow-arrows a.prev-slide{margin-right: -15px;}
	#top .avia-slideshow-arrows a.next-slide{margin-left: -15px;}
}
@media screen and (max-width: 1279px){
	#header_main .custom-form{padding-left: 30px;}
	#top #header_main .yith-wcwl-counter{padding-left: 20px; padding-right: 20px;}
	#top #header_main .header-login{padding-left: 20px;}
	#top .av_minimal_header #header_main #s{ min-width: 300px;}
	#footer-top .avia-image-container-inner{margin-top: -81px; margin-bottom: -50px;}
	#footer-top .content  {padding-top: 60px; padding-bottom: 30px;}
	.single-product-main-image{width:50%;}
	.single-product-summary{margin-bottom:30px;}
	#top div.product .woocommerce-tabs{width:50%;}
	.recommended-combination-section{width: calc(50% - 45px);}
}
@media screen and (max-width: 1169px){
	#top #header #header_main .av-burger-menu-main a{padding:0;}
	#top #header .av-main-nav > li.menu-item  {display: none!important;}
	#top #header #header_main .av-burger-menu-main {cursor: pointer;display: block!important;}
	#top #header #header_main .westinproshop{display:none;}
	#header_main .inner-container{padding-right: 55px;}
	#top #header #header_main .main_menu{left:auto; right:0; display:block;}
	.responsive #top .av_mobile_menu_tablet #header_main_alternate{display:none;}
	.html_header_top.html_header_sticky #header{position:relative;}
	.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top #main{padding-top:0;}
	#top #header .av-main-nav > li > a:hover ,#top #header .av-main-nav > li > a:focus{
		background-color: transparent !important;
	}
	.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {background-color: #575D24;	}
	.av-hamburger-inner, .av-hamburger-inner::before, .av-hamburger-inner::after{height: 4px;}
	.av-hamburger-box{width: 30px;}
	.av-hamburger strong{ line-height: 1.6; font-weight: normal; text-transform: lowercase; font-size: 12px; transform: translateY(15px); color: #575d24 !important; display: block;}
	.av-burger-overlay-active .av-hamburger strong{color: #fff !important;}
	#header_meta .usp-list-widget-area .usp-list .usp-item{ padding: 6px 0 6px 0;}
	.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a{border: 0; transition:all 300ms; padding: 15px 30px; font-weight:600; font-size: 20px;}
  .html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover{background-color: rgba(255,255,255,0.05);}
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul{column-count:auto !important; padding:10px 0px 10px 30px !important; background-color: rgba(255,255,255,0.9) !important;}
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul li a{color:#424141 !important; font-size:16px !important; font-weight:400 !important; padding:10px 30px 10px 30px !important;}
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul li:hover a{color:#575d24 !important;}
  .main_menu .menu-arrow{position: absolute; top: 15px;height:30px; width:30px; z-index:100; right:25px;transition: 0.5s all;}
  .main_menu .av-submenu-indicator{width: 30px; height:30px; line-height: 30px; padding: 0; opacity:1; margin-top: -12px;}
  .main_menu .menu-arrow::before, 
  .main_menu .menu-arrow::after{height:2px; width:20px; background:#ffffff; content:""; display:block; left:50%; top:50%; position: absolute; transform: translate(-50%, -50%);transition: 0.3s all;}
  .main_menu .menu-arrow::before{transform:translate(-50%, -50%) rotate(90deg);transition: 0.3s all;}
  .main_menu .menu-arrow.active::before{opacity:0;transition: 0.3s all;}
  .main_menu span.menu-arrow {-webkit-transform: rotate(90deg); transform: rotate(90deg); }
  .main_menu span.menu-arrow.active {-webkit-transform: rotate(0deg); transform: rotate(0deg); }
  .main_menu .sub-menu .menu-arrow::before, 
  .main_menu .sub-menu .menu-arrow::after{background:#000;}
  .main_menu .sub-menu .menu-arrow{top: 10px;}
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul .av-submenu-indicator::before,
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul .av-submenu-indicator::after{background:#424141;}
  .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul:first-child > li:last-child{border-top:1px solid rgba(255,255,255,0.2);}
  .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul:first-child > li:last-child a{font-weight:400 !important; font-size:18px !important;}


  .main_menu .sub-menu{display:none;}
  
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul{transition:none !important;}
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul{width:100% !important;}
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul li{display:block !important;background:transparent !important;}
  #top .header_color .av-hamburger-inner,#top .header_color .av-hamburger-inner::before,#top .header_color .av-hamburger-inner::after{background-color:#575D24;}
  .html_av-submenu-hidden .av-show-submenu .sub-menu .av-submenu-indicator::before{opacity:1;}
  .html_av-submenu-hidden .av-show-submenu .sub-menu .av-show-submenu .av-submenu-indicator::before{opacity:0;}
  #top #header_main .yith-wcwl-counter{margin-left: auto;}
  .header-login { display: none;}
}
@media screen and (max-width: 1023px){
	#header_meta .sub_menu{ display: none;}
	.av_minimal_header #header_main .container.av-logo-container{ padding-bottom: 60px; height: 150px;}
	#header_main .custom-form{position: absolute; width: 100%; bottom: -40px; padding-left: 0}
	
	
	#hero-section .content { padding-top: 150px; padding-bottom: 30px;}
	#hero-section .content .av_two_fifth{ width: auto;}
	.responsive.html_mobile_menu_tablet #top #header .av-main-nav > li > a, .responsive #top #header .av-main-nav > li > a:hover{color: #575d24;}
	#content-block-section .av-special-heading{padding: 20px 20px 20px !important;}
	#content-block-section .avia-button-wrap{padding: 0 20px 15px;}
	
	.avia-content-slider{  padding: 0 30px;}
	#top .avia-slideshow-arrows a.prev-slide{left: -20px; right: auto;}
	#top .avia-slideshow-arrows a.next-slide{right: -20px; left: auto;}
	#populair-producten div .products .product, #aanbiedingen-producten div .products .product{width: 50%; padding-bottom: 1px;}
	#content-block-section .avia-button-wrap .avia-button.avia-size-medium{padding: 10px 15px 10px}
	#footer-top .contact-information.widget ul{gap: 30px;}
	.contact-information.widget ul{flex-wrap: wrap;}
	.call-to-action-box .cta-wrapper{padding: 45px 20px; gap: 30px;}
	
	#footer-top .av_four_fifth.flex_column::before{ display: none;}
	#top #footer-top .av_four_fifth{ width: 100% !important; padding-left: 0;}
	#footer-top .av_one_fifth{ position: absolute;}
	#footer-top .av-special-heading{ position: relative; padding-bottom: 50px !important; padding-left: 200px;}
	#footer-top .av-special-heading:after{ content: ""; width: calc(100% + 40px); height: 6px; background: #575d24; position: absolute; bottom: 0; left: -20px; right: 0;}
	
	#footer-top .av_one_fifth .avia-image-overlay-wrap img{ width: auto; height: 174px;}
	#footer-top .avia-image-container-inner{ margin-top: -116px !important; margin-bottom: -50px !important;}
	#footer-top .wp-image-17171.avia-img-lazy-loading-not-17171.avia_image,
	#footer-top .footer-img .avia_image{position: relative; bottom: -60px; width: auto; height: 174px; }
	
	.shop_columns_3 .products .product{width: 50%;}
	.products .product.first{clear: none;}
	.contact-info-section .contact-information.widget ul{gap: 20px;}
	.contact-info-section .contact-information.widget ul li{flex: 100%; max-width: 100%;}
	
	.form-section .av_one_third{width: 100%; margin-left: 0; margin-bottom: 20px;}
	.single-product-main-image{width: 100%; margin-right: 0;}
	.single-product-summary{ width: 100%;}
	#top div.product .woocommerce-tabs{width: 100%; margin-right: 0;}
	.recommended-combination-section{width: 100%;}
	.recommended-combination-section .products .product{width: 100%;}
	#top .product_column_4 .related .products .product { width: 50%;}
	
	#header_meta .usp-list-widget-area .usp-list { display: block; width: 100%; height: 53px;}
	#header_meta .usp-list-widget-area .usp-list  .usp-item { clear: none !important; padding: 6px 0 6px 30px;}
	#header_meta .widget{clear: none; width:100%}
	.usp-list .usp-item{display:flex !important; margin-right:0; justify-content:center} 
	#header_meta .usp-list-widget-area{float: none; width: 100%;}
	.wishlist_table.mobile li{margin-bottom:10px; margin-left: 0; padding:15px; border:1px solid rgba(0,0,0,0.1); display:table; width:100%;}
	.wishlist_table.mobile li .additional-info-wrapper{display:table; width:100%;}
	.wishlist_table.mobile li .item-wrapper{width: 100%;margin-bottom: 0px;}
	.wishlist_table.mobile li .item-details table.item-details-table,
	.wishlist_table.mobile li table.additional-info{background:transparent; font-size: 16px;}
	.wishlist_table.mobile li .item-details table.item-details-table tr,
	.wishlist_table.mobile li table.additional-info tr{background:transparent;}
	.wishlist_table.mobile li .item-details table.item-details-table td,
	.wishlist_table.mobile li table.additional-info td{font-size:16px;}



}
@media screen and (max-width:990px){
	.responsive #top #wrap_all .av-logo-container{padding-bottom: 90px; padding-top: 8px;height: auto !important;}
	#header_main .custom-form{padding-top: 20px; bottom: -66px;}
	#header_main .custom-form:before{ content: ""; width: 110%; left: -5%; background: #817d7d; position: absolute; top: 0; height: 1px;}
	/*#hero-section .content{padding-top: 50px; padding-bottom: 50px;}*/

	#header_main .yith-wcwl-counter{  font-size: 0;}
	.responsive.html_bottom_nav_header.html_cart_at_menu #top #wrap_all .main_menu{right: 0 !important;}
	.responsive.html_cart_at_menu #top .main_menu .menu > li:last-child { padding-right: 0 !important; margin-right: 0 !important;}
	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a{padding: 0 !important;}
	.responsive.html_bottom_nav_header #top #menu-item-shop.cart_dropdown{position:relative !important; /*z-index:100 !important;*/}
	.responsive #top #wrap_all .container{width: 95%; max-width: 95%;}
	.responsive #top #menu-item-shop.cart_dropdown{margin-left: 0;}
	
	.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {background-color: #575D24;	}
	.av-hamburger-inner, .av-hamburger-inner::before, .av-hamburger-inner::after{height: 4px;}
	.av-hamburger-box{width: 30px;}
	.av-hamburger strong{ line-height: 1.6; font-weight: normal; text-transform: lowercase; font-size: 12px; transform: translateY(15px); color: #575d24 !important; display: block;}
	.av-burger-overlay-active .av-hamburger strong{color: #fff !important;}
	#header_meta .usp-list-widget-area .usp-list .usp-item{ padding: 6px 0 6px 0;}
	.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a{border: 0; transition:all 300ms; padding: 15px 30px; font-weight:600; font-size: 20px;}
  .html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover{background-color: rgba(255,255,255,0.05);}
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul{column-count:auto !important; padding:10px 0px 10px 30px !important; background-color: rgba(255,255,255,0.9) !important;}
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul li a{color:#424141 !important; font-size:16px !important; font-weight:400 !important; padding:10px 30px 10px 30px !important;}
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul li:hover a{color:#575d24 !important;}
  .main_menu .menu-arrow{position: absolute; top: 15px;height:30px; width:30px; z-index:100; right:25px;transition: 0.5s all;}
  .main_menu .av-submenu-indicator{width: 30px; height:30px; line-height: 30px; padding: 0; opacity:1; margin-top: -12px;}
  .main_menu .menu-arrow::before, 
  .main_menu .menu-arrow::after{height:2px; width:20px; background:#ffffff; content:""; display:block; left:50%; top:50%; position: absolute; transform: translate(-50%, -50%);transition: 0.3s all;}
  .main_menu .menu-arrow::before{transform:translate(-50%, -50%) rotate(90deg);transition: 0.3s all;}
  .main_menu .menu-arrow.active::before{opacity:0;transition: 0.3s all;}
  .main_menu span.menu-arrow {-webkit-transform: rotate(90deg); transform: rotate(90deg); }
  .main_menu span.menu-arrow.active {-webkit-transform: rotate(0deg); transform: rotate(0deg); }
  .main_menu .sub-menu .menu-arrow::before, 
  .main_menu .sub-menu .menu-arrow::after{background:#000;}
  .main_menu .sub-menu .menu-arrow{top: 10px;}
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul .av-submenu-indicator::before,
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul .av-submenu-indicator::after{background:#424141;}
  .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul:first-child > li:last-child{border-top:1px solid rgba(255,255,255,0.2);}
  .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul:first-child > li:last-child a{font-weight:400 !important; font-size:18px !important;}


  .main_menu .sub-menu{display:none;}
  
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul{transition:none !important;}
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul{width:100% !important;}
  #top #header.av_minimal_header .main_menu ul:first-child > li > ul li{display:block !important;background:transparent !important;}
  #top .header_color .av-hamburger-inner,#top .header_color .av-hamburger-inner::before,#top .header_color .av-hamburger-inner::after{background-color:#575D24;}
  .html_av-submenu-hidden .av-show-submenu .sub-menu .av-submenu-indicator::before{opacity:1;}
  .html_av-submenu-hidden .av-show-submenu .sub-menu .av-show-submenu .av-submenu-indicator::before{opacity:0;}
}
@media screen and (min-width: 768px){
	#footer-widgets .widgettitle + div{ display: block !important; height: auto !important}
}
@media screen and (max-width: 767px){
	.header-login { display: none;}
	#header_main .yith-wcwl-counter{  font-size: 0;}
	.responsive #top #wrap_all .container{width: 95%; max-width: 95%;}
	.responsive #top #menu-item-shop.cart_dropdown{margin-left: 0;}
	#header_main .inner-container{padding-right: 55px;}
	.responsive.html_bottom_nav_header.html_cart_at_menu #top #wrap_all .main_menu{right: 0;}
	.responsive.html_cart_at_menu #top .main_menu .menu > li:last-child { padding-right: 0; margin-right: 0;}
	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a{padding: 0;}
	.responsive.html_bottom_nav_header #top #menu-item-shop.cart_dropdown{position:relative; z-index:100;}
	
	.av-hamburger-inner, .av-hamburger-inner::before, .av-hamburger-inner::after{height: 4px;}
	.av-hamburger-box{width: 30px;}
	.av-hamburger strong{ line-height: 1.6; font-weight: normal; text-transform: lowercase; font-size: 12px; transform: translateY(15px); color: #575d24 !important; display: block;}
	.av-burger-overlay-active .av-hamburger strong{color: #fff !important;}
	#header_meta .usp-list-widget-area .usp-list .usp-item{ padding: 6px 0 6px 0;}
	
	.responsive #top .logo{width: 300px;max-width: 100%}
	#top #header_main .yith-wcwl-counter{margin-left: auto;}
	.responsive #top #wrap_all .av-logo-container{padding-bottom: 90px; padding-top: 8px;}
	#header_main .custom-form{padding-top: 20px; bottom: -66px;}
	#header_main .custom-form:before{ content: ""; width: 110%; left: -5%; background: #817d7d; position: absolute; top: 0; height: 1px;}
	/*#hero-section .content{padding-top: 50px; padding-bottom: 50px;}*/
	
	#content-block-section .avia-image-container-inner,
	#content-block-section .avia-image-container-inner img { width: 100%;}
	#hero-section .av-special-heading h1{font-size: 18px;}
	#hero-section .av-special-heading .av-subheading{font-size: 14px !important;	}
	.call-to-action-box .cta-wrapper{position: initial; justify-content: space-between;}
	.content, .sidebar { padding-top: 30px; padding-bottom: 30px;}
	
	#footer-widgets .widgettitle{ cursor: pointer; font-size: 23px;}
	#footer-widgets .widgettitle:after{ content: ''; width: 12px; height: 2px; background: #fff; position: absolute; right: 0; top: 11px;}
	#footer-widgets .widgettitle:before{ content: ''; width: 2px; height: 12px; background: #fff; position: absolute; right: 5px; top: 6px;}
	#footer-widgets .widgettitle.active:before{ display: none;}
	#footer-widgets .widgettitle + div{ display: none;}
	
	#footer-widgets .avia-builder-el-last{ margin-bottom: 0 !important;}
	#footer-widgets .avia-builder-el-last .widgettitle:after,
	#footer-widgets .avia-builder-el-last .widgettitle:before{ display: none;}
	#footer-widgets .avia-builder-el-last .widgettitle { cursor: auto;}
	#footer-widgets .avia-builder-el-last .widgettitle + div{ display: block !important ; height: auto !important}
	#top #footer-widgets .content .textwidget li{font-size: 18px;}
	.social-media-links{justify-content: center;}
	.social-media-links img{width: 22px;}
	.responsive #top #wrap_all #usp-section .flex_column{margin-bottom: 0;}
	.avia-button.avia-size-medium{padding: 7px 15px 8px; font-size: 16px; min-width: 100px;}
	#hero-section .flex_column{padding: 10px 15px; width: auto !important;}
	/*#hero-section .content { padding-top: 40px; padding-bottom: 20px;}*/
	.responsive #top .woocommerce-ordering{position:static; float:right; clear: none;}
	.responsive #top #main .products .product{margin:0; width:50%;}
	.responsive #top .products .product:nth-child(2n+1){clear: none;}
	#socket .copyright ul{gap:5px; flex-wrap: wrap;}
	#socket .copyright ul li:first-child,
	#socket .copyright ul li:last-child{flex:0 0 100%; max-width:100%; width:100%;}
	.responsive #top #main .recommended-combination-section .products .product{width:100%; margin-bottom: 20px;}
	.single-product div.product .woocommerce-product-gallery{padding:30px;}
	.woocommerce-result-count{width: 100%;}
	.mobile-filter-button {display: block; float: left;}
	.mobile-filter-button a {width:110px; background: #424141; color: #fff !important;font-size:15px; text-align: center;  text-decoration: none !important;display: inline-block;line-height:49px; text-transform:uppercase; font-weight: 600;}
	.mobile-filter-button a span {background: url(media/mobile-filter-icon.png) no-repeat left center; padding-left: 25px;  display: inline-block;line-height:40px;}
  	.woocommerce.archive .template-shop > .container .sidebar{position:fixed; display: block !important; left: 0; top: 0; background: #fff; width:90% !important; padding: 30px 20px !important; height: 100vh; z-index: 10000; overflow: auto !important; transform:translateX(-100%); transition:all 500ms;}
	.show-filter .woocommerce.archive .template-shop > .container .sidebar{transform:translateX(0);}
	.show-filter{overflow:hidden;}
	.show-filter .woocommerce.archive{overflow:hidden;}
	.close-mobile-filter{background:#424141; display: block; position: absolute;right:20px;top:30px;width: 30px; height:30px;text-align:center;	color:#ffffff;	font-weight:600;font-size:23px;line-height:27px; z-index: 100;}
	#top .variations select{ max-width: 100%;}
	
	.home-bottom-content-mobile-hide{ display: none;}
	.mobile-hide-leer-meer,
	.mobile-hide-lees-minder{ display: block; cursor: pointer}
	.mobile-hide-leer-meer.active{ display: none;}
	
	.responsive #top #wrap_all #header { position: fixed;}
	.responsive #top #main { padding-top: 235px !important;}
	
	.woocommerce-checkout  #checkout_login .woocommerce .col2-set,
	.woocommerce-checkout  #checkout_login .woocommerce .widget_text {width: 100%; }
	.woocommerce-checkout  #checkout_login .woocommerce {display: flex; flex-wrap: wrap;}
	.woocommerce-checkout  #checkout_login .woocommerce .col2-set{order: 2;}
	.woocommerce-checkout  #checkout_login .woocommerce .widget_text{order: 3; padding: 30px 0}

	#footer-top .flex_column.av_one_fourth {   margin-bottom: 0 !important; }
	#footer-top .av-special-heading { padding-bottom: 30px !important; }
	#footer-top .wp-image-17171.avia-img-lazy-loading-not-17171.avia_image,
	#footer-top .footer-img .avia_image{bottom: -64px; }
	#footer-top .av-subheading.av-subheading_below p {min-height: 47px; }
}
@media screen and (max-width: 567px){
	.responsive #top #wrap_all .container { width: 90%; max-width: 90%;}
	#top #header_main .yith-wcwl-counter { padding-left: 25px; padding-right: 10px;}
	.call-to-action-box .cta-wrapper{flex-wrap: wrap; padding:20px;}
	.call-to-action-box .cta-wrapper h2{flex: 0 0 100%; margin: 0 0 0 0px;}
	#footer-top .av-special-heading::after{left: -30px; right: -30px; width: calc(100% + 60px);}
	#footer-top .av_one_fifth .avia-image-overlay-wrap img{height: 194px;}
	.recommended-combination-section .products .product{flex-wrap:wrap;}
	.recommended-combination-section .product > .products-recommeded-right{flex: 0 0 100%; max-width: 100%;}
	.recommended-combination-section .product > a{flex: 0 0 100%; max-width: 100%;}
	.single-product div.product .woocommerce-product-gallery{padding:0px;}
	#top #wrap_all .product-type-simple .single-product-summary form.cart,
	#top #wrap_all .product-type-variable .single-product-summary form.cart .woocommerce-variation-add-to-cart{flex-wrap:wrap; overflow:visible;}
	#top #wrap_all .single-product-summary .yith-wcwl-add-to-wishlist{width:100%;}
	#top #wrap_all .single-product-summary .single_add_to_wishlist, #top #wrap_all .single-product-summary .yith-wcwl-wishlistexistsbrowse{width: 100%; display: block; text-align: center;}
	#top #wrap_all .single-product-summary form.cart .button{flex: calc(100% - 145px);}
	.single-product div.product .woocommerce-product-gallery .flex-control-thumbs{margin-top:10px; width: 100%; margin-bottom: 10px;}
	.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img{padding: 4px;}

}
@media screen and (max-width:479px){
	.responsive #top #main .products .product{width: 100%;}
	/* .mobile-filter-button a {line-height: 42px;} */
	.responsive #top #main .products .product{margin: inherit;}

	#footer-top .wp-image-17171.avia-img-lazy-loading-not-17171.avia_image,
	#footer-top .footer-img .avia_image{bottom: -80px; }
	#footer-top .av-special-heading {padding-left: 140px; }
	#footer-top .av-special-heading h3 {font-size: 22px; }
	.av-special-heading .av-subheading {font-size: 16px !important; }
	#footer-top .wp-image-17171.avia-img-lazy-loading-not-17171.avia_image,
	#footer-top .footer-img .avia_image{ height: 130px; }
	#footer-top .av-special-heading {padding-bottom: 15px !important; }
	#footer-page .template-page.content.av-content-full.alpha.units {padding-top: 15px !important; }
}
@media screen and (max-width:379px){
	/*#footer-top .av-special-heading .av-special-heading-tag{max-width:190px;}*/
	/*#footer-top .av-special-heading .av-subheading{max-width:190px;}*/
	#footer-top .av_one_fifth .avia-image-overlay-wrap img{height: 220px;}

	
}

@media screen and (max-width:359px){ 
	#footer-top .wp-image-17171.avia-img-lazy-loading-not-17171.avia_image,
	#footer-top .footer-img .avia_image{bottom: -93px; }
	#footer-top .av-subheading.av-subheading_below p {min-height: 62px; }
}